<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music/Index Page</title>
</head>

<body>
    <h1 align="center">You are at the activity/music/index page.</h1>
    <img src="../images/mercedes.jfif" alt="Mercedes" height="450px" width="400px">

    <ol type="A">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="index.html">index.html</a></li>
        <li><a href="listing.html">listing.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>
    </ol>
</body>

</html>